/**********************************************
note : design custom style page
**********************************************/
body,th,td,input,select,textarea,button,h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR','Apple SD Gothic Neo','Helvetica Neue','Roboto','Malgun Gothic','dotum','Arial',sans-serif}

/* µðÀÚÀÎ¹Ú½º8 */
.box-skin.design-8 .header {padding:10px;margin-bottom:10px;background-color:#e32f66;border-radius:0 .9rem 0 0}
.box-skin.design-8 .header > strong, .box-skin.design-8 .header > a, .box-skin.design-8 .header > a:hover, .box-skin.design-8 .header > a:active {color:#fff}
@media screen and (max-width: 39.9375em) {
    .row .box-skin.design-8 .header, .box-skin.design-8 > .content, .box-skin.design-8 > .container {padding:.625rem}
}
/* ·Ñ¸µ¹è³Ê */
#rollBanner-1 .slick-slide {padding:0;margin:0}
#rollBanner-1 .columns {padding-right:0;padding-left:0}

/* back to the bottom */
.back-to-top {bottom:4rem}
.back-to-bottom {display:none;position:fixed;z-index:1004;right:.9375rem;bottom:.9375rem;width:40px;height:40px;font-size:1.375rem;color:#34495e;background:rgba(255,255,255,.8);border:1px solid rgba(0,0,0,.05);border-radius:50%;box-shadow:1px 2px 2px rgba(0,0,0,.25);cursor:pointer}
.back-to-bottom.for-mobile {top:2.5rem}
.back-to-bottom:hover,#admin-wrap .back-to-bottom:active,#admin-wrap .back-to-bottom:focus {color:#fff;background:rgba(52,73,94,1)}

/* ¹èÁøÈñ / 1096813 / 20211006 */
.user-canvas .user-canvas-navs .menu li:nth-child(5),
.user-canvas .user-canvas-navs .menu li:nth-child(6){display:none;}